# Generated by Django 2.2.28 on 2023-04-11 21:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geodatabuilder', '0012_auto_20220826_1333'),
    ]

    operations = [
        migrations.AddField(
            model_name='geodatabuildervariable',
            name='where_condition',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
